Subject: [ipr-announce] IPR Disclosure: Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to draft-loreto-core-coap-streaming-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 24 Apr 2012 08:16:59 -0700

Dear Salvatore Loreto, Oscar Novo:

 An IPR disclosure that pertains to your Internet-Draft entitled "CoAP
Streaming" (draft-loreto-core-coap-streaming) was submitted to the IETF
Secretariat on 2012-04-24 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1761/). The title
of the IPR disclosure is "Telefonaktiebolaget LM Ericsson (publ)'s Statement
about IPR related to draft-loreto-core-coap-streaming-00."");

The IETF Secretariat